altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  72b6a773-5b5f-44e9-9d6a-51de24196994:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-11-30T11:04:22+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: b1f3bc03-b9a5-4aef-908a-b3d4e28b6132
            userCondition: null
            warning: null
            width: 100
          -
            attribute: alt
            class: null
            cols: null
            dateAdded: '2025-11-30T11:07:44+00:00'
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            rows: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AltField
            uid: 3ad23e0a-12f7-4d93-b35b-bba84dc004e4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6c130099-11e0-4f67-bde0-eb3ca641f907
        userCondition: null
fs: images
handle: images
name: Images
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
